<!DOCTYPE html>
<html>
    
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Projet PING</title>
    </head>
    
    <body>
        <h1> Description projet PING </h1>
        <p>
            blabla
        </p>
        <img src="X:/2A/ProjetWeb/Images/ImagePing.png" alt="ImageFond" />
    
    
    </body>